Subject: bug#7772: 24.0.50; Documentation Bug: set-scroll-bar-mode

From: Tim Cross <[email-masked]>
Date: Fri, 15 Jul 2011 10:50:20 +1000

On Fri, Jul 15, 2011 at 3:12 AM, Lars Magne Ingebrigtsen <[email-masked]> wrote:
> Tim Cross <[email-masked]> writes:
>
>> While this is accurate, it provides no additional explination or benefit..
>> At the very least, it should probably mention that value can be nil,
>> 'left or 'right and what these different values mean.
>>
>> ,----[ C-h f set-scroll-bar-mode RET ]
>> | set-scroll-bar-mode is a compiled Lisp function in `scroll-bar.el'.
>> |
>> | (set-scroll-bar-mode VALUE)
>> |
>> | Specifies whether to have vertical scroll bars and where to place them.
>> |
>> | Possible values are nil (no scroll bars), `left' (scroll bars on left)
>> | and `right' (scroll bars on right).
>> |
>> | [back]
>> `----
>
> Repeating these values is probably not the right way to do this, but
> I've changed the doc string to mention that the `scroll-bar-mode'
> variable lists the possible values.
>

Seems perfectly reasonable to me. I would consider this issue resolved.